body {
  font-family: Consolas, Liberation Mono, Menlo, monospace;
  background: #d3caca;
  color: #FFFAF0;
  margin-top: 5rem;
}

title {
  color: #191970
}

h1, h2, h3, h4, h5, h6 {
  color: #444444;
}

ul {
  margin: 0;
}

p {
  color: #333333;
}

.bg-steel {
  background-color: #FFFAF0; /*header at top of page*/
}

.site-header .navbar-nav .nav-link {
  color: #191970;
}

.site-header .navbar-brand {
  color: #191970
}

.site-header .navbar-nav .nav-link:hover {
  color: #ffffff;
}

.site-header .navbar-nav .nav-link.active {
  font-weight: 500;
}

.content-section {
  background: #FFFAF0; /*sidebar color*/
  padding: 10px 20px;
  border: 1px solid #191970; /*sidebar border*/
  border-radius: 3px;
  margin-bottom: 20px;
}

.article-title {
  color: #ffffff; /*??*/
}

a.article-title:hover {
  color: #191970;
  text-decoration: none;
}

.article-content {
  white-space: pre-line;
}

.article-img {
  height: 65px;
  width: 65px;
  margin-right: 16px;
}

.article-metadata {
  padding-bottom: 1px;
  margin-bottom: 4px;
  border-bottom: 1px solid #e3e3e3 /*??*/
}

.article-metadata a:hover {
  color: #333;
  text-decoration: none;
}

.article-svg {
  width: 25px;
  height: 25px;
  vertical-align: middle;
}

.account-img {
  height: 125px;
  width: 125px;
  margin-right: 20px;
  margin-bottom: 16px;
}

.account-heading {
  font-size: 2.5rem;
}

.highlight {
    color: darkred;
}

a.link {
  color: #282a36;
}

a.visited {
  color: #394b59;
}